package examples.tutorial.weather5;
import javax.servlet.annotation.WebServlet;
import javax.servlet.annotation.WebInitParam;
@WebServlet(name="Weather5Servlet",urlPatterns="/weather5/*")
public class Weather5Servlet extends juzu.bridge.servlet.JuzuServlet {
@Override
protected String getApplicationName(javax.servlet.ServletConfig config) {
return "examples.tutorial.weather5";
}
}
